<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\attribute\key\listener#preremove@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T21:53:05-05:00 */



$loaded = true;
$expiration = 1508208785;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808244;
